.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls8d{letter-spacing:-2.071200px;}
.ls3b{letter-spacing:-1.900800px;}
.ls21{letter-spacing:-1.808400px;}
.ls89{letter-spacing:-1.761600px;}
.ls53{letter-spacing:-1.737600px;}
.ls39{letter-spacing:-1.682400px;}
.ls66{letter-spacing:-1.557600px;}
.ls2c{letter-spacing:-1.512000px;}
.ls83{letter-spacing:-1.461600px;}
.ls5c{letter-spacing:-1.408800px;}
.ls67{letter-spacing:-1.375200px;}
.ls44{letter-spacing:-1.322400px;}
.ls88{letter-spacing:-1.279200px;}
.ls80{letter-spacing:-1.226400px;}
.ls91{letter-spacing:-1.192400px;}
.ls81{letter-spacing:-1.108800px;}
.ls4a{letter-spacing:-1.060800px;}
.ls17{letter-spacing:-0.992000px;}
.ls4d{letter-spacing:-0.984000px;}
.ls13{letter-spacing:-0.928000px;}
.ls65{letter-spacing:-0.924000px;}
.ls96{letter-spacing:-0.916800px;}
.ls77{letter-spacing:-0.885600px;}
.ls46{letter-spacing:-0.883200px;}
.ls8b{letter-spacing:-0.813600px;}
.ls27{letter-spacing:-0.789600px;}
.lse{letter-spacing:-0.774400px;}
.ls11{letter-spacing:-0.771200px;}
.ls68{letter-spacing:-0.736800px;}
.ls43{letter-spacing:-0.727200px;}
.ls5f{letter-spacing:-0.708000px;}
.ls51{letter-spacing:-0.705600px;}
.ls35{letter-spacing:-0.696000px;}
.ls8c{letter-spacing:-0.652800px;}
.ls3a{letter-spacing:-0.650400px;}
.ls42{letter-spacing:-0.648000px;}
.ls31{letter-spacing:-0.640800px;}
.ls6a{letter-spacing:-0.595200px;}
.ls92{letter-spacing:-0.578600px;}
.ls8a{letter-spacing:-0.559200px;}
.ls95{letter-spacing:-0.549600px;}
.ls57{letter-spacing:-0.540000px;}
.ls34{letter-spacing:-0.537600px;}
.ls76{letter-spacing:-0.528000px;}
.ls1d{letter-spacing:-0.527800px;}
.ls7{letter-spacing:-0.521600px;}
.ls4{letter-spacing:-0.518400px;}
.ls90{letter-spacing:-0.514800px;}
.ls58{letter-spacing:-0.508800px;}
.ls7b{letter-spacing:-0.499200px;}
.ls85{letter-spacing:-0.492000px;}
.ls86{letter-spacing:-0.470400px;}
.ls5d{letter-spacing:-0.458400px;}
.ls60{letter-spacing:-0.446400px;}
.ls3c{letter-spacing:-0.432000px;}
.ls36{letter-spacing:-0.427200px;}
.ls12{letter-spacing:-0.425600px;}
.ls61{letter-spacing:-0.422400px;}
.ls5e{letter-spacing:-0.420000px;}
.ls1b{letter-spacing:-0.412800px;}
.ls2f{letter-spacing:-0.410400px;}
.ls62{letter-spacing:-0.408000px;}
.ls72{letter-spacing:-0.391200px;}
.ls2e{letter-spacing:-0.388800px;}
.ls0{letter-spacing:-0.388600px;}
.ls3e{letter-spacing:-0.386400px;}
.ls1{letter-spacing:-0.377000px;}
.ls4e{letter-spacing:-0.357600px;}
.ls19{letter-spacing:-0.352000px;}
.ls79{letter-spacing:-0.336000px;}
.ls32{letter-spacing:-0.333600px;}
.ls41{letter-spacing:-0.324000px;}
.ls75{letter-spacing:-0.321600px;}
.ls69{letter-spacing:-0.304800px;}
.ls6b{letter-spacing:-0.300000px;}
.ls52{letter-spacing:-0.297600px;}
.ls54{letter-spacing:-0.295200px;}
.ls45{letter-spacing:-0.292800px;}
.ls14{letter-spacing:-0.284800px;}
.ls63{letter-spacing:-0.283200px;}
.ls64{letter-spacing:-0.280800px;}
.ls55{letter-spacing:-0.278400px;}
.ls4f{letter-spacing:-0.264000px;}
.ls1e{letter-spacing:-0.260000px;}
.ls38{letter-spacing:-0.244800px;}
.ls4c{letter-spacing:-0.216000px;}
.ls10{letter-spacing:-0.211200px;}
.ls26{letter-spacing:-0.208800px;}
.ls3d{letter-spacing:-0.196800px;}
.ls15{letter-spacing:-0.192000px;}
.ls18{letter-spacing:-0.188800px;}
.ls37{letter-spacing:-0.168000px;}
.ls87{letter-spacing:-0.160800px;}
.ls59{letter-spacing:-0.158400px;}
.ls82{letter-spacing:-0.156000px;}
.ls7c{letter-spacing:-0.153600px;}
.ls6e{letter-spacing:-0.151200px;}
.ls6f{letter-spacing:-0.148800px;}
.ls74{letter-spacing:-0.146400px;}
.ls6d{letter-spacing:-0.144000px;}
.ls71{letter-spacing:-0.141600px;}
.ls78{letter-spacing:-0.139200px;}
.ls70{letter-spacing:-0.132000px;}
.ls84{letter-spacing:-0.120000px;}
.ls8f{letter-spacing:-0.118800px;}
.ls16{letter-spacing:-0.044800px;}
.ls5a{letter-spacing:-0.036000px;}
.ls2a{letter-spacing:-0.031200px;}
.lsd{letter-spacing:-0.028800px;}
.ls33{letter-spacing:-0.026400px;}
.lsc{letter-spacing:-0.025600px;}
.ls40{letter-spacing:-0.024000px;}
.ls1a{letter-spacing:-0.022400px;}
.ls4b{letter-spacing:-0.021600px;}
.lsb{letter-spacing:-0.019200px;}
.ls1f{letter-spacing:-0.018200px;}
.ls23{letter-spacing:-0.016800px;}
.lsf{letter-spacing:-0.016000px;}
.ls94{letter-spacing:-0.015400px;}
.ls2d{letter-spacing:-0.014400px;}
.ls5b{letter-spacing:-0.014000px;}
.ls22{letter-spacing:-0.013200px;}
.lsa{letter-spacing:-0.012800px;}
.ls2b{letter-spacing:-0.012000px;}
.ls20{letter-spacing:-0.010400px;}
.ls6{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.008400px;}
.ls24{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.006400px;}
.ls28{letter-spacing:-0.004800px;}
.ls49{letter-spacing:-0.004400px;}
.ls8{letter-spacing:-0.003200px;}
.ls1c{letter-spacing:-0.002600px;}
.ls25{letter-spacing:-0.002400px;}
.ls93{letter-spacing:-0.002200px;}
.ls2{letter-spacing:0.000000px;}
.ls7f{letter-spacing:0.026400px;}
.ls7e{letter-spacing:0.050400px;}
.ls6c{letter-spacing:0.067200px;}
.ls73{letter-spacing:0.069600px;}
.ls7d{letter-spacing:0.117600px;}
.ls30{letter-spacing:0.129600px;}
.ls56{letter-spacing:0.132000px;}
.ls8e{letter-spacing:0.149600px;}
.ls50{letter-spacing:0.158400px;}
.ls29{letter-spacing:0.163200px;}
.ls7a{letter-spacing:0.213600px;}
.ls48{letter-spacing:0.246400px;}
.ls47{letter-spacing:0.290400px;}
.ls3f{letter-spacing:0.309600px;}
.ls9{letter-spacing:8.268800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-0.139200px;}
.ws10{word-spacing:-0.002400px;}
.ws2{word-spacing:0.000000px;}
.ws12{word-spacing:0.002400px;}
.ws3{word-spacing:0.003200px;}
.ws19{word-spacing:0.004400px;}
.wsf{word-spacing:0.004800px;}
.ws4{word-spacing:0.006400px;}
.ws11{word-spacing:0.007200px;}
.wsd{word-spacing:0.007800px;}
.wse{word-spacing:0.008800px;}
.ws5{word-spacing:0.009600px;}
.ws26{word-spacing:0.011000px;}
.ws1{word-spacing:0.011600px;}
.ws17{word-spacing:0.012000px;}
.ws9{word-spacing:0.012800px;}
.ws27{word-spacing:0.013200px;}
.ws15{word-spacing:0.014400px;}
.wsc{word-spacing:0.015600px;}
.ws6{word-spacing:0.016000px;}
.ws13{word-spacing:0.016800px;}
.wsb{word-spacing:0.019200px;}
.ws16{word-spacing:0.021600px;}
.ws7{word-spacing:0.022400px;}
.ws0{word-spacing:0.023200px;}
.ws8{word-spacing:0.025600px;}
.ws14{word-spacing:0.026400px;}
.ws18{word-spacing:0.028800px;}
.ws1f{word-spacing:0.033600px;}
.wsa{word-spacing:0.038400px;}
.ws21{word-spacing:0.170400px;}
.ws23{word-spacing:0.259200px;}
.ws24{word-spacing:0.261600px;}
.ws1b{word-spacing:0.273600px;}
.ws25{word-spacing:0.508200px;}
.ws1d{word-spacing:0.532800px;}
.ws1e{word-spacing:0.537600px;}
.ws1a{word-spacing:1.056000px;}
.ws22{word-spacing:1.075200px;}
.ws20{word-spacing:1.260000px;}
._5{margin-left:-10.003200px;}
._4{margin-left:-8.553600px;}
._2{margin-left:-4.558800px;}
._1{margin-left:-2.604200px;}
._0{margin-left:-1.525400px;}
._3{width:1.122200px;}
._7{width:3.079800px;}
._30{width:5.938400px;}
._31{width:6.968600px;}
._6{width:8.268800px;}
._32{width:15.167400px;}
._25{width:24.627800px;}
._22{width:37.668000px;}
._1e{width:40.567400px;}
._1f{width:49.125800px;}
._23{width:52.489400px;}
._a{width:54.331200px;}
._21{width:70.915200px;}
._20{width:72.187200px;}
._24{width:74.412000px;}
._27{width:76.718400px;}
._2d{width:79.089600px;}
._26{width:100.785600px;}
._2f{width:117.335000px;}
._28{width:118.577000px;}
._2b{width:140.431200px;}
._2e{width:146.702400px;}
._2a{width:153.890400px;}
._2c{width:173.871800px;}
._29{width:179.236800px;}
._18{width:206.174400px;}
._19{width:207.915400px;}
._b{width:209.486400px;}
._1c{width:240.172800px;}
._1a{width:247.620000px;}
._d{width:252.676800px;}
._9{width:261.739200px;}
._13{width:291.912000px;}
._e{width:293.565600px;}
._12{width:298.519200px;}
._16{width:303.676800px;}
._17{width:312.686400px;}
._f{width:333.038400px;}
._15{width:334.107400px;}
._8{width:340.785600px;}
._1d{width:347.555600px;}
._c{width:371.901600px;}
._10{width:378.374400px;}
._14{width:384.465600px;}
._1b{width:390.446400px;}
._11{width:402.004800px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:11.000000px;}
.fs8{font-size:12.000000px;}
.fs4{font-size:13.000000px;}
.fs3{font-size:16.000000px;}
.fsa{font-size:22.000000px;}
.fs7{font-size:24.000000px;}
.fs5{font-size:26.000000px;}
.fs9{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs6{font-size:44.000000px;}
.fs0{font-size:58.000000px;}
.fs1{font-size:84.000000px;}
.y1{bottom:0.096403px;}
.ya1{bottom:28.564477px;}
.y0{bottom:47.398319px;}
.ya0{bottom:48.921010px;}
.y9f{bottom:60.168391px;}
.y29{bottom:61.858824px;}
.y9e{bottom:71.415771px;}
.y9d{bottom:111.884697px;}
.y9c{bottom:121.524953px;}
.y9b{bottom:131.165208px;}
.y99{bottom:140.805464px;}
.y9a{bottom:144.219750px;}
.y98{bottom:167.556433px;}
.y97{bottom:178.803813px;}
.y96{bottom:190.051193px;}
.y95{bottom:201.298573px;}
.y94{bottom:212.545954px;}
.y93{bottom:223.793334px;}
.y92{bottom:235.040714px;}
.y26{bottom:242.314348px;}
.y25{bottom:246.331154px;}
.y24{bottom:255.168129px;}
.y91{bottom:257.534832px;}
.y23{bottom:259.184936px;}
.y22{bottom:268.021911px;}
.y21{bottom:272.038717px;}
.y20{bottom:329.077373px;}
.y1f{bottom:345.947961px;}
.y1d{bottom:362.818549px;}
.y1e{bottom:367.789428px;}
.y1c{bottom:379.689137px;}
.y1b{bottom:396.559726px;}
.y19{bottom:396.560208px;}
.y1a{bottom:401.530604px;}
.y18{bottom:429.370770px;}
.y28{bottom:439.902998px;}
.y17{bottom:462.181333px;}
.y16{bottom:479.051921px;}
.y15{bottom:495.922510px;}
.y14{bottom:512.793098px;}
.y90{bottom:542.780649px;}
.y13{bottom:545.604946px;}
.y8f{bottom:558.582124px;}
.y8e{bottom:574.383599px;}
.y12{bottom:578.416794px;}
.y8d{bottom:585.630818px;}
.y11{bottom:595.287382px;}
.y8c{bottom:601.432293px;}
.y5d{bottom:607.846491px;}
.y10{bottom:612.157970px;}
.y8b{bottom:612.679352px;}
.y5c{bottom:619.093710px;}
.y27{bottom:625.498750px;}
.y8a{bottom:628.480827px;}
.yf{bottom:629.028559px;}
.y5b{bottom:634.895185px;}
.y89{bottom:639.728046px;}
.ye{bottom:645.899147px;}
.y5a{bottom:650.696660px;}
.y88{bottom:655.529521px;}
.yb{bottom:662.768610px;}
.yd{bottom:662.769735px;}
.y59{bottom:666.498296px;}
.y87{bottom:666.776580px;}
.yc{bottom:667.740453px;}
.y58{bottom:677.745033px;}
.y86{bottom:682.578055px;}
.y57{bottom:688.992413px;}
.y85{bottom:693.825114px;}
.ya{bottom:695.580458px;}
.y56{bottom:704.793888px;}
.y84{bottom:709.626589px;}
.y55{bottom:720.595363px;}
.y83{bottom:720.873808px;}
.y9{bottom:728.392307px;}
.y54{bottom:731.841619px;}
.y82{bottom:736.675283px;}
.y53{bottom:743.088999px;}
.y8{bottom:745.262895px;}
.y81{bottom:747.922342px;}
.y52{bottom:754.336379px;}
.y7{bottom:762.133483px;}
.y80{bottom:763.723817px;}
.y51{bottom:765.583759px;}
.y50{bottom:781.385234px;}
.y7f{bottom:790.772512px;}
.y4f{bottom:797.186709px;}
.y7e{bottom:802.019570px;}
.y4e{bottom:808.433929px;}
.y7d{bottom:817.821045px;}
.y5{bottom:822.886078px;}
.y4d{bottom:824.235404px;}
.y7c{bottom:829.068104px;}
.y4c{bottom:840.036879px;}
.y7b{bottom:844.869579px;}
.y4{bottom:851.807568px;}
.y4b{bottom:855.838354px;}
.y4a{bottom:867.083324px;}
.y7a{bottom:871.918274px;}
.y49{bottom:878.330704px;}
.y3{bottom:880.729059px;}
.y79{bottom:887.719749px;}
.y48{bottom:889.578084px;}
.y78{bottom:898.966968px;}
.y47{bottom:900.825464px;}
.y2{bottom:909.650549px;}
.y46{bottom:912.072844px;}
.y77{bottom:914.768443px;}
.y45{bottom:923.320225px;}
.y76{bottom:926.015502px;}
.y44{bottom:934.567605px;}
.y75{bottom:941.816977px;}
.y43{bottom:945.814985px;}
.y74{bottom:953.064036px;}
.y42{bottom:961.616460px;}
.y73{bottom:968.865511px;}
.y41{bottom:972.862555px;}
.y40{bottom:984.109935px;}
.y3f{bottom:995.357315px;}
.y72{bottom:995.914205px;}
.y3e{bottom:1006.604695px;}
.y71{bottom:1007.161264px;}
.y3d{bottom:1022.406170px;}
.y70{bottom:1022.962739px;}
.y3c{bottom:1033.653390px;}
.y6f{bottom:1034.209958px;}
.y3b{bottom:1049.454865px;}
.y6e{bottom:1050.011433px;}
.y3a{bottom:1065.256179px;}
.y6d{bottom:1077.059967px;}
.y39{bottom:1081.057814px;}
.y6c{bottom:1088.304776px;}
.y38{bottom:1096.859450px;}
.y6b{bottom:1099.552157px;}
.y6a{bottom:1110.799537px;}
.y37{bottom:1112.660925px;}
.y69{bottom:1122.046917px;}
.y36{bottom:1128.462561px;}
.y68{bottom:1133.294297px;}
.y35{bottom:1144.264036px;}
.y67{bottom:1144.541677px;}
.y66{bottom:1155.789057px;}
.y34{bottom:1160.065511px;}
.y65{bottom:1167.036438px;}
.y33{bottom:1171.312569px;}
.y31{bottom:1171.312730px;}
.y32{bottom:1175.028116px;}
.y64{bottom:1182.837913px;}
.y30{bottom:1187.114205px;}
.y63{bottom:1194.083043px;}
.y2f{bottom:1202.915680px;}
.y62{bottom:1205.330424px;}
.y61{bottom:1216.577804px;}
.y2e{bottom:1218.717316px;}
.y60{bottom:1227.825184px;}
.y2d{bottom:1234.518791px;}
.y5f{bottom:1239.072564px;}
.y5e{bottom:1250.319944px;}
.y2c{bottom:1250.320266px;}
.y2b{bottom:1261.567324px;}
.y2a{bottom:1281.923376px;}
.y6{bottom:1295.995696px;}
.h11{height:9.207000px;}
.he{height:10.044000px;}
.h8{height:10.881000px;}
.h7{height:13.392000px;}
.h10{height:18.414000px;}
.hd{height:20.088000px;}
.hc{height:20.112000px;}
.h9{height:21.762000px;}
.hf{height:23.436000px;}
.h6{height:26.784000px;}
.h5{height:26.816000px;}
.hb{height:36.872000px;}
.h3{height:48.546000px;}
.h4{height:70.308000px;}
.ha{height:1289.394958px;}
.h1{height:1303.855462px;}
.h2{height:1351.157378px;}
.h0{height:1351.253782px;}
.w1{width:929.489076px;}
.w2{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:27.326979px;}
.xf{left:33.241646px;}
.x2a{left:41.136921px;}
.x2b{left:48.010481px;}
.x10{left:206.659886px;}
.x1{left:209.506516px;}
.xe{left:214.651564px;}
.x7{left:220.436408px;}
.x11{left:221.725321px;}
.x12{left:229.223896px;}
.x3{left:397.292873px;}
.x4{left:409.166072px;}
.x5{left:560.919745px;}
.x6{left:568.835585px;}
.x8{left:731.199412px;}
.x9{left:741.197404px;}
.x13{left:760.599706px;}
.x1c{left:771.419858px;}
.x18{left:774.473113px;}
.x1b{left:776.140731px;}
.x17{left:781.094096px;}
.x15{left:783.616972px;}
.x14{left:788.788048px;}
.x19{left:791.284895px;}
.x16{left:805.912177px;}
.xa{left:814.476009px;}
.x1d{left:815.584166px;}
.xb{left:818.434653px;}
.x1a{left:837.466765px;}
.x23{left:852.609805px;}
.x25{left:856.274418px;}
.x29{left:861.967679px;}
.x26{left:864.766108px;}
.x27{left:869.247418px;}
.x24{left:871.553869px;}
.x22{left:878.854817px;}
.x1f{left:887.320639px;}
.x28{left:889.031798px;}
.xc{left:898.797459px;}
.x20{left:901.284505px;}
.xd{left:902.756263px;}
.x21{left:903.899446px;}
.x1e{left:906.695465px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8d{letter-spacing:-1.718778pt;}
.ls3b{letter-spacing:-1.577372pt;}
.ls21{letter-spacing:-1.500695pt;}
.ls89{letter-spacing:-1.461858pt;}
.ls53{letter-spacing:-1.441941pt;}
.ls39{letter-spacing:-1.396134pt;}
.ls66{letter-spacing:-1.292569pt;}
.ls2c{letter-spacing:-1.254728pt;}
.ls83{letter-spacing:-1.212904pt;}
.ls5c{letter-spacing:-1.169088pt;}
.ls67{letter-spacing:-1.141205pt;}
.ls44{letter-spacing:-1.097389pt;}
.ls88{letter-spacing:-1.061540pt;}
.ls80{letter-spacing:-1.017724pt;}
.ls91{letter-spacing:-0.989509pt;}
.ls81{letter-spacing:-0.920134pt;}
.ls4a{letter-spacing:-0.880301pt;}
.ls17{letter-spacing:-0.823208pt;}
.ls4d{letter-spacing:-0.816569pt;}
.ls13{letter-spacing:-0.770098pt;}
.ls65{letter-spacing:-0.766778pt;}
.ls96{letter-spacing:-0.760803pt;}
.ls77{letter-spacing:-0.734912pt;}
.ls46{letter-spacing:-0.732921pt;}
.ls8b{letter-spacing:-0.675163pt;}
.ls27{letter-spacing:-0.655247pt;}
.lse{letter-spacing:-0.642633pt;}
.ls11{letter-spacing:-0.639978pt;}
.ls68{letter-spacing:-0.611431pt;}
.ls43{letter-spacing:-0.603464pt;}
.ls5f{letter-spacing:-0.587531pt;}
.ls51{letter-spacing:-0.585540pt;}
.ls35{letter-spacing:-0.577573pt;}
.ls8c{letter-spacing:-0.541724pt;}
.ls3a{letter-spacing:-0.539732pt;}
.ls42{letter-spacing:-0.537741pt;}
.ls31{letter-spacing:-0.531766pt;}
.ls6a{letter-spacing:-0.493925pt;}
.ls92{letter-spacing:-0.480149pt;}
.ls8a{letter-spacing:-0.464050pt;}
.ls95{letter-spacing:-0.456084pt;}
.ls57{letter-spacing:-0.448117pt;}
.ls34{letter-spacing:-0.446126pt;}
.ls76{letter-spacing:-0.438159pt;}
.ls1d{letter-spacing:-0.437993pt;}
.ls7{letter-spacing:-0.432848pt;}
.ls4{letter-spacing:-0.430192pt;}
.ls90{letter-spacing:-0.427205pt;}
.ls58{letter-spacing:-0.422226pt;}
.ls7b{letter-spacing:-0.414259pt;}
.ls85{letter-spacing:-0.408285pt;}
.ls86{letter-spacing:-0.390360pt;}
.ls5d{letter-spacing:-0.380402pt;}
.ls60{letter-spacing:-0.370444pt;}
.ls3c{letter-spacing:-0.358494pt;}
.ls36{letter-spacing:-0.354510pt;}
.ls12{letter-spacing:-0.353183pt;}
.ls61{letter-spacing:-0.350527pt;}
.ls5e{letter-spacing:-0.348536pt;}
.ls1b{letter-spacing:-0.342561pt;}
.ls2f{letter-spacing:-0.340569pt;}
.ls62{letter-spacing:-0.338577pt;}
.ls72{letter-spacing:-0.324636pt;}
.ls2e{letter-spacing:-0.322644pt;}
.ls0{letter-spacing:-0.322478pt;}
.ls3e{letter-spacing:-0.320653pt;}
.ls1{letter-spacing:-0.312852pt;}
.ls4e{letter-spacing:-0.296753pt;}
.ls19{letter-spacing:-0.292106pt;}
.ls79{letter-spacing:-0.278828pt;}
.ls32{letter-spacing:-0.276837pt;}
.ls41{letter-spacing:-0.268870pt;}
.ls75{letter-spacing:-0.266879pt;}
.ls69{letter-spacing:-0.252937pt;}
.ls6b{letter-spacing:-0.248954pt;}
.ls52{letter-spacing:-0.246962pt;}
.ls54{letter-spacing:-0.244971pt;}
.ls45{letter-spacing:-0.242979pt;}
.ls14{letter-spacing:-0.236340pt;}
.ls63{letter-spacing:-0.235013pt;}
.ls64{letter-spacing:-0.233021pt;}
.ls55{letter-spacing:-0.231029pt;}
.ls4f{letter-spacing:-0.219079pt;}
.ls1e{letter-spacing:-0.215760pt;}
.ls38{letter-spacing:-0.203146pt;}
.ls4c{letter-spacing:-0.179247pt;}
.ls10{letter-spacing:-0.175264pt;}
.ls26{letter-spacing:-0.173272pt;}
.ls3d{letter-spacing:-0.163314pt;}
.ls15{letter-spacing:-0.159331pt;}
.ls18{letter-spacing:-0.156675pt;}
.ls37{letter-spacing:-0.139414pt;}
.ls87{letter-spacing:-0.133439pt;}
.ls59{letter-spacing:-0.131448pt;}
.ls82{letter-spacing:-0.129456pt;}
.ls7c{letter-spacing:-0.127464pt;}
.ls6e{letter-spacing:-0.125473pt;}
.ls6f{letter-spacing:-0.123481pt;}
.ls74{letter-spacing:-0.121490pt;}
.ls6d{letter-spacing:-0.119498pt;}
.ls71{letter-spacing:-0.117506pt;}
.ls78{letter-spacing:-0.115515pt;}
.ls70{letter-spacing:-0.109540pt;}
.ls84{letter-spacing:-0.099582pt;}
.ls8f{letter-spacing:-0.098586pt;}
.ls16{letter-spacing:-0.037177pt;}
.ls5a{letter-spacing:-0.029874pt;}
.ls2a{letter-spacing:-0.025891pt;}
.lsd{letter-spacing:-0.023900pt;}
.ls33{letter-spacing:-0.021908pt;}
.lsc{letter-spacing:-0.021244pt;}
.ls40{letter-spacing:-0.019916pt;}
.ls1a{letter-spacing:-0.018589pt;}
.ls4b{letter-spacing:-0.017925pt;}
.lsb{letter-spacing:-0.015933pt;}
.ls1f{letter-spacing:-0.015103pt;}
.ls23{letter-spacing:-0.013941pt;}
.lsf{letter-spacing:-0.013278pt;}
.ls94{letter-spacing:-0.012780pt;}
.ls2d{letter-spacing:-0.011950pt;}
.ls5b{letter-spacing:-0.011618pt;}
.ls22{letter-spacing:-0.010954pt;}
.lsa{letter-spacing:-0.010622pt;}
.ls2b{letter-spacing:-0.009958pt;}
.ls20{letter-spacing:-0.008630pt;}
.ls6{letter-spacing:-0.007967pt;}
.ls3{letter-spacing:-0.006971pt;}
.ls24{letter-spacing:-0.005975pt;}
.ls5{letter-spacing:-0.005311pt;}
.ls28{letter-spacing:-0.003983pt;}
.ls49{letter-spacing:-0.003651pt;}
.ls8{letter-spacing:-0.002656pt;}
.ls1c{letter-spacing:-0.002158pt;}
.ls25{letter-spacing:-0.001992pt;}
.ls93{letter-spacing:-0.001826pt;}
.ls2{letter-spacing:0.000000pt;}
.ls7f{letter-spacing:0.021908pt;}
.ls7e{letter-spacing:0.041824pt;}
.ls6c{letter-spacing:0.055766pt;}
.ls73{letter-spacing:0.057757pt;}
.ls7d{letter-spacing:0.097590pt;}
.ls30{letter-spacing:0.107548pt;}
.ls56{letter-spacing:0.109540pt;}
.ls8e{letter-spacing:0.124145pt;}
.ls50{letter-spacing:0.131448pt;}
.ls29{letter-spacing:0.135431pt;}
.ls7a{letter-spacing:0.177255pt;}
.ls48{letter-spacing:0.204474pt;}
.ls47{letter-spacing:0.240987pt;}
.ls3f{letter-spacing:0.256921pt;}
.ls9{letter-spacing:6.861835pt;}
.ws1c{word-spacing:-0.115515pt;}
.ws10{word-spacing:-0.001992pt;}
.ws2{word-spacing:0.000000pt;}
.ws12{word-spacing:0.001992pt;}
.ws3{word-spacing:0.002656pt;}
.ws19{word-spacing:0.003651pt;}
.wsf{word-spacing:0.003983pt;}
.ws4{word-spacing:0.005311pt;}
.ws11{word-spacing:0.005975pt;}
.wsd{word-spacing:0.006473pt;}
.wse{word-spacing:0.007303pt;}
.ws5{word-spacing:0.007967pt;}
.ws26{word-spacing:0.009128pt;}
.ws1{word-spacing:0.009626pt;}
.ws17{word-spacing:0.009958pt;}
.ws9{word-spacing:0.010622pt;}
.ws27{word-spacing:0.010954pt;}
.ws15{word-spacing:0.011950pt;}
.wsc{word-spacing:0.012946pt;}
.ws6{word-spacing:0.013278pt;}
.ws13{word-spacing:0.013941pt;}
.wsb{word-spacing:0.015933pt;}
.ws16{word-spacing:0.017925pt;}
.ws7{word-spacing:0.018589pt;}
.ws0{word-spacing:0.019252pt;}
.ws8{word-spacing:0.021244pt;}
.ws14{word-spacing:0.021908pt;}
.ws18{word-spacing:0.023900pt;}
.ws1f{word-spacing:0.027883pt;}
.wsa{word-spacing:0.031866pt;}
.ws21{word-spacing:0.141406pt;}
.ws23{word-spacing:0.215096pt;}
.ws24{word-spacing:0.217088pt;}
.ws1b{word-spacing:0.227046pt;}
.ws25{word-spacing:0.421728pt;}
.ws1d{word-spacing:0.442142pt;}
.ws1e{word-spacing:0.446126pt;}
.ws1a{word-spacing:0.876318pt;}
.ws22{word-spacing:0.892251pt;}
.ws20{word-spacing:1.045607pt;}
._5{margin-left:-8.301121pt;}
._4{margin-left:-7.098176pt;}
._2{margin-left:-3.783105pt;}
._1{margin-left:-2.161086pt;}
._0{margin-left:-1.265848pt;}
._3{width:0.931254pt;}
._7{width:2.555762pt;}
._30{width:4.927961pt;}
._31{width:5.782869pt;}
._6{width:6.861835pt;}
._32{width:12.586615pt;}
._25{width:20.437296pt;}
._22{width:31.258661pt;}
._1e{width:33.664718pt;}
._1f{width:40.766877pt;}
._23{width:43.558149pt;}
._a{width:45.086561pt;}
._21{width:58.848736pt;}
._20{width:59.904301pt;}
._24{width:61.750544pt;}
._27{width:63.664502pt;}
._2d{width:65.632234pt;}
._26{width:83.636586pt;}
._2f{width:97.370049pt;}
._28{width:98.400718pt;}
._2b{width:116.536351pt;}
._2e{width:121.740485pt;}
._2a{width:127.705423pt;}
._2c{width:144.286919pt;}
._29{width:148.739046pt;}
._18{width:171.093121pt;}
._19{width:172.537884pt;}
._b{width:173.841573pt;}
._1c{width:199.306577pt;}
._1a{width:205.486611pt;}
._d{width:209.682979pt;}
._9{width:217.203381pt;}
._13{width:242.242176pt;}
._e{width:243.614410pt;}
._12{width:247.725138pt;}
._16{width:252.005155pt;}
._17{width:259.481741pt;}
._f{width:276.370778pt;}
._15{width:277.257884pt;}
._8{width:282.799766pt;}
._1d{width:288.417827pt;}
._c{width:308.621272pt;}
._10{width:313.992703pt;}
._14{width:319.047464pt;}
._1b{width:324.010611pt;}
._11{width:333.602310pt;}
.fsb{font-size:9.128312pt;}
.fs8{font-size:9.958159pt;}
.fs4{font-size:10.788006pt;}
.fs3{font-size:13.277545pt;}
.fsa{font-size:18.256625pt;}
.fs7{font-size:19.916318pt;}
.fs5{font-size:21.576011pt;}
.fs9{font-size:23.235704pt;}
.fs2{font-size:26.555091pt;}
.fs6{font-size:36.513250pt;}
.fs0{font-size:48.131102pt;}
.fs1{font-size:69.707113pt;}
.y1{bottom:0.080000pt;}
.ya1{bottom:23.704133pt;}
.y0{bottom:39.333333pt;}
.ya0{bottom:40.596933pt;}
.y9f{bottom:49.930533pt;}
.y29{bottom:51.333333pt;}
.y9e{bottom:59.264133pt;}
.y9d{bottom:92.847133pt;}
.y9c{bottom:100.847067pt;}
.y9b{bottom:108.847000pt;}
.y99{bottom:116.846933pt;}
.y9a{bottom:119.680267pt;}
.y98{bottom:139.046133pt;}
.y97{bottom:148.379733pt;}
.y96{bottom:157.713333pt;}
.y95{bottom:167.046933pt;}
.y94{bottom:176.380533pt;}
.y93{bottom:185.714133pt;}
.y92{bottom:195.047733pt;}
.y26{bottom:201.083733pt;}
.y25{bottom:204.417067pt;}
.y24{bottom:211.750400pt;}
.y91{bottom:213.714400pt;}
.y23{bottom:215.083733pt;}
.y22{bottom:222.417067pt;}
.y21{bottom:225.750400pt;}
.y20{bottom:273.083733pt;}
.y1f{bottom:287.083733pt;}
.y1d{bottom:301.083733pt;}
.y1e{bottom:305.208800pt;}
.y1c{bottom:315.083733pt;}
.y1b{bottom:329.083733pt;}
.y19{bottom:329.084133pt;}
.y1a{bottom:333.208800pt;}
.y18{bottom:356.311867pt;}
.y28{bottom:365.052000pt;}
.y17{bottom:383.539600pt;}
.y16{bottom:397.539600pt;}
.y15{bottom:411.539600pt;}
.y14{bottom:425.539600pt;}
.y90{bottom:450.424667pt;}
.y13{bottom:452.768400pt;}
.y8f{bottom:463.537467pt;}
.y8e{bottom:476.650267pt;}
.y12{bottom:479.997200pt;}
.y8d{bottom:485.983733pt;}
.y11{bottom:493.997200pt;}
.y8c{bottom:499.096533pt;}
.y5d{bottom:504.419333pt;}
.y10{bottom:507.997200pt;}
.y8b{bottom:508.429867pt;}
.y5c{bottom:513.752800pt;}
.y27{bottom:519.068000pt;}
.y8a{bottom:521.542667pt;}
.yf{bottom:521.997200pt;}
.y5b{bottom:526.865600pt;}
.y89{bottom:530.876133pt;}
.ye{bottom:535.997200pt;}
.y5a{bottom:539.978400pt;}
.y88{bottom:543.988933pt;}
.yb{bottom:549.996267pt;}
.yd{bottom:549.997200pt;}
.y59{bottom:553.091333pt;}
.y87{bottom:553.322267pt;}
.yc{bottom:554.122133pt;}
.y58{bottom:562.424400pt;}
.y86{bottom:566.435067pt;}
.y57{bottom:571.758000pt;}
.y85{bottom:575.768400pt;}
.ya{bottom:577.225067pt;}
.y56{bottom:584.870800pt;}
.y84{bottom:588.881200pt;}
.y55{bottom:597.983600pt;}
.y83{bottom:598.214667pt;}
.y9{bottom:604.453867pt;}
.y54{bottom:607.316267pt;}
.y82{bottom:611.327467pt;}
.y53{bottom:616.649867pt;}
.y8{bottom:618.453867pt;}
.y81{bottom:620.660800pt;}
.y52{bottom:625.983467pt;}
.y7{bottom:632.453867pt;}
.y80{bottom:633.773600pt;}
.y51{bottom:635.317067pt;}
.y50{bottom:648.429867pt;}
.y7f{bottom:656.219867pt;}
.y4f{bottom:661.542667pt;}
.y7e{bottom:665.553200pt;}
.y4e{bottom:670.876133pt;}
.y7d{bottom:678.666000pt;}
.y5{bottom:682.869200pt;}
.y4d{bottom:683.988933pt;}
.y7c{bottom:687.999333pt;}
.y4c{bottom:697.101733pt;}
.y7b{bottom:701.112133pt;}
.y4{bottom:706.869600pt;}
.y4b{bottom:710.214533pt;}
.y4a{bottom:719.546133pt;}
.y7a{bottom:723.558400pt;}
.y49{bottom:728.879733pt;}
.y3{bottom:730.870000pt;}
.y79{bottom:736.671200pt;}
.y48{bottom:738.213333pt;}
.y78{bottom:746.004667pt;}
.y47{bottom:747.546933pt;}
.y2{bottom:754.870400pt;}
.y46{bottom:756.880533pt;}
.y77{bottom:759.117467pt;}
.y45{bottom:766.214133pt;}
.y76{bottom:768.450800pt;}
.y44{bottom:775.547733pt;}
.y75{bottom:781.563600pt;}
.y43{bottom:784.881333pt;}
.y74{bottom:790.896933pt;}
.y42{bottom:797.994133pt;}
.y73{bottom:804.009733pt;}
.y41{bottom:807.326667pt;}
.y40{bottom:816.660267pt;}
.y3f{bottom:825.993867pt;}
.y72{bottom:826.456000pt;}
.y3e{bottom:835.327467pt;}
.y71{bottom:835.789333pt;}
.y3d{bottom:848.440267pt;}
.y70{bottom:848.902133pt;}
.y3c{bottom:857.773733pt;}
.y6f{bottom:858.235600pt;}
.y3b{bottom:870.886533pt;}
.y6e{bottom:871.348400pt;}
.y3a{bottom:883.999200pt;}
.y6d{bottom:893.794533pt;}
.y39{bottom:897.112133pt;}
.y6c{bottom:903.126000pt;}
.y38{bottom:910.225067pt;}
.y6b{bottom:912.459600pt;}
.y6a{bottom:921.793200pt;}
.y37{bottom:923.337867pt;}
.y69{bottom:931.126800pt;}
.y36{bottom:936.450800pt;}
.y68{bottom:940.460400pt;}
.y35{bottom:949.563600pt;}
.y67{bottom:949.794000pt;}
.y66{bottom:959.127600pt;}
.y34{bottom:962.676400pt;}
.y65{bottom:968.461200pt;}
.y33{bottom:972.009733pt;}
.y31{bottom:972.009867pt;}
.y32{bottom:975.093067pt;}
.y64{bottom:981.574000pt;}
.y30{bottom:985.122667pt;}
.y63{bottom:990.905733pt;}
.y2f{bottom:998.235467pt;}
.y62{bottom:1000.239333pt;}
.y61{bottom:1009.572933pt;}
.y2e{bottom:1011.348400pt;}
.y60{bottom:1018.906533pt;}
.y2d{bottom:1024.461200pt;}
.y5f{bottom:1028.240133pt;}
.y5e{bottom:1037.573733pt;}
.y2c{bottom:1037.574000pt;}
.y2b{bottom:1046.907333pt;}
.y2a{bottom:1063.799733pt;}
.y6{bottom:1075.477600pt;}
.h11{height:7.640397pt;}
.he{height:8.334979pt;}
.h8{height:9.029561pt;}
.h7{height:11.113305pt;}
.h10{height:15.280795pt;}
.hd{height:16.669958pt;}
.hc{height:16.689874pt;}
.h9{height:18.059121pt;}
.hf{height:19.448285pt;}
.h6{height:22.226611pt;}
.h5{height:22.253166pt;}
.hb{height:30.598103pt;}
.h3{height:40.285732pt;}
.h4{height:58.344854pt;}
.ha{height:1070.000000pt;}
.h1{height:1082.000000pt;}
.h2{height:1121.253333pt;}
.h0{height:1121.333333pt;}
.w1{width:771.333333pt;}
.w2{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:22.677200pt;}
.xf{left:27.585467pt;}
.x2a{left:34.137333pt;}
.x2b{left:39.841333pt;}
.x10{left:171.496000pt;}
.x1{left:173.858267pt;}
.xe{left:178.127867pt;}
.x7{left:182.928400pt;}
.x11{left:183.998000pt;}
.x12{left:190.220667pt;}
.x3{left:329.692133pt;}
.x4{left:339.545067pt;}
.x5{left:465.477333pt;}
.x6{left:472.046267pt;}
.x8{left:606.783333pt;}
.x9{left:615.080133pt;}
.x13{left:631.181067pt;}
.x1c{left:640.160133pt;}
.x18{left:642.693867pt;}
.x1b{left:644.077733pt;}
.x17{left:648.188267pt;}
.x15{left:650.281867pt;}
.x14{left:654.573067pt;}
.x19{left:656.645067pt;}
.x16{left:668.783467pt;}
.xa{left:675.890133pt;}
.x1d{left:676.809733pt;}
.xb{left:679.175200pt;}
.x1a{left:694.968933pt;}
.x23{left:707.535333pt;}
.x25{left:710.576400pt;}
.x29{left:715.300933pt;}
.x26{left:717.623200pt;}
.x27{left:721.342000pt;}
.x24{left:723.256000pt;}
.x22{left:729.314667pt;}
.x1f{left:736.340000pt;}
.x28{left:737.760000pt;}
.xc{left:745.864000pt;}
.x20{left:747.927867pt;}
.xd{left:749.149200pt;}
.x21{left:750.097867pt;}
.x1e{left:752.418133pt;}
}
